Subject: RE: ENRON STOCK OPTIONS OF HPL EMPLOYEES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 11:51:37 -0700 (PDT)

yes.
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, July 19, 2001 12:45 PM
To:	Oxley, David
Cc:	Redmond, Brian
Subject:	FW: ENRON STOCK OPTIONS OF HPL EMPLOYEES

I don't know how I got this but I presume this is being dealt with by your team.

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, July 19, 2001 10:44 AM
To:	Brown, Aaron (Executive Comp); Jones, Robert W.- HR Exec; Kitchen, Louise
Subject:	ENRON STOCK OPTIONS OF HPL EMPLOYEES

Gentlemen: 
Attached below are copies of some correspondence between Fran Mays and me regarding the time period allowed to exercise stock options after my involuntary termination from Enron due to the sale of Houston Pipe Line to AEP. 
  
Apparently various stock option plans allow different time periods for exercise in such cases--the norm seems to be three years.  However, employees who were able to participate in the original "all-employee" stock option plan at its inception were allowed a period of only one year.  It seems that employees who joined Enron in years following the inception of this plan were able to participate to a limited degree, but were allowed a three-year period in the case of involuntary termination.   
Following are the facts material to this issue: 
1. Fran Mays was represented to HPL employees as the authoritative source of information regarding Enron benefits available to employees who would be terminated due to the sale of HPL. 
2. Even though documentation of the various benefit plans exist, the documentation may not be clear in some cases and subject to interpretation by an authoritative Enron source.  It is always prudent for an employee to have an official company interpretation of any plan document rather than to rely on their own interpretation. 
3. In an instance of a divestiture, merger, or other change of control of a company, in my personal experience, there can be, and often are, modifications and exceptions to benefit plans. Usually this is done in the interest of fairness to  employees affected.  In my own case in the sale of HPL, there was an exception made since I did not retire from Enron, but for vesting of stock options was considered to have retired.  This allowed me to be vested in some stock options that I would have lost.  The monetary benefit of this exception was not significant since I only had about 25 unvested share options, but it is a precedent. 
4. I submitted to Fran Mays, through my supervisor, a question that specifically addressed the stock option exercise period. 
5. The only response to the specific written question that I submitted was contained in a general Q&A format response from Fran Mays which contains an unequivocal, direct statement that the period to exercise vested options after involuntary termination due to the sale of HPL is three years. 
6. There was a disclaimer in the Q&A document that referenced plan documents.  A disclaimer of this sort may be useful to address details of some specific issue or to allow clarification due to some ambiguity, but a disclaimer cannot negate and reverse a direct, clear, unequivocal statement of fact.  There is logic that allows the application of the disclaimer to a statement of fact. 
I, among a number of HPL employees who are former Enron employees, made significant personal decisions based on reliance on the statement in the Q&A that we had three years to exercise all options.  The one year period currently being allowed can impact both exercise price and income tax consequences.  Although I recognize that the actual impact depends on personal decisions of when to exercise options, in my case the combined impact could be very significant. 
From AEP's perspective, Enron employees who agreed to stay with HPL and move to AEP with the sale added a great deal of value to the HPL acquisition.  It seems only reasonable to treat these former employees with a sense of fairness and not to penalize them for a career decision that benefited Enron. 
I am requesting that the time to exercise the original all-employee options be extended to three years.  This would make this stock option plan consistent with other Enron stock option plans and would settle the ongoing issue of the representation to HPL employees that the period would be three years.  This change would allow HPL employees who acted as loyal Enron employees and made a significant career choice that benefitted Enron to feel that they were treated fairly by Enron. 
L. B. Echterhoff 
    
[email-masked] 
832-668-1204 
From: Fran L Mayes/ENRON@enronXgate on 05/31/2001 01:18 PM 
To:   Lal Echterhoff/HOU/ECT@ECT 
cc:   Brian Redmond/HOU/ECT@ENRON 
Subject:  RE: STOCK OPTION QUESTIONS 
     Lal, thanks for your comments.  I have verified with the Corporate 
Compensation group and Legal and unfortunately Enron is not able to remedy 
     this situation.  The plan document provisions supercede the Q&A. 
     Fran 
    -----Original Message----- 
   From:   Echterhoff, Lal 
   Sent:   Thursday, May 31, 2001 10:53 AM 
   To:     Mayes, Fran L. 
   Cc:     Brian Redmond/HOU/ECT@ENRON 
   Subject:  Re: STOCK OPTION QUESTIONS 
     Your position that the general disclaimer on the Q&A of March 8 
     negated the specific response to the question regarding the period to 
     exercise stock options is unacceptable.  If the answer to this 
     specific question, shown below,  was that various plans had various 
     periods for exercise, then that should have been the answer to the 
     question, not an unequivocal statement that the period to exercise is 
     three years.  I, and I am sure many others, made certain critical 
     decisions based on your statement which you now claim to be of no 
     validity.  I would suggest that the remedy to this situation is to 
     allow all stock options to have a period to exercise of three years 
     unless earlier due to the actual expiration date stated on the grant. 
     I use the term "expiration date" to be the normal expiration date that 
     would occur is options are unexercised and that would apply to anyone 
     continuing employment with Enron. 
     With regard to the position that the period to exercise is set by the 
     particular stock option plan and cannot be changed, anything can be 
     changed or special provisions made particularly in the course of a 
     transition due to a merger, spin off or sale of a company.  Special 
     provisions were made to exclude HPL employees from the new all 
     employee stock option plan, special provisions were made to provide a 
     5% payment to HPL employees in lieu of the new stock option plan, 
     special provisions were made to consider HPL employees over the age of 
     55 and with more that 5 years of service as retirees to allow vesting 
     of stock options and I feel sure that there have been other special 
     considerations to certain employees. 
     Lal Echterhoff 
     From March 8,2001, Q&A: 
     "1.  With the transfer to AEP, will my termination be listed as 
     involuntary so that I can exercise my vested options? 
      Yes,  your  transfer  to  AEP  will  be  treated  as  an  involuntary 
      termination by reason of divestiture from Enron. 
      2.  What is the time frame to exercise my vested stock options? 
      The  period  to exercise vested options upon involuntary termination, 
     retirement, death or disability is three (3) years." 
     . 
     From: Fran L Mayes/ENRON@enronXgate on 05/30/2001 02:14 PM 
     Subject:  STOCK OPTION QUESTIONS 
          We have received questions from many employees concerning the 
     expiration date for stock options.  The Q&A dated March 8, 2001 stated 
     three years as the  exercise date for options.  However,  on page 1 of 
     the document, a statement was included regarding the intent of the 
     document and that the stock 
          option plan document will govern all provisions of the stock 
     option program. 
          If you have options listed on the stock option termination report 
     which list a one year expiration, not three years as stated in 
     question # 16 of the document, this is   correct and follows the 
     provision of the plan document.  Some employees have options granted 
     under a DIFFERENT stock option plan and that plan carries 
          a three year term of expiration.  Please review your report 
     carefully to determine which plan your options were issued under. 
          Additionally, the document was intended to provide general 
     information only.  Page 1 included the statement regarding the plan 
     document specifically in case 
          there were any errors made in the document.  Additionally, we 
     stated that employees could obtain copies of the plan document for 
     their review.  Enron provides 
          the plan documents so that employees can familiarize themselves 
     with the plan and make decisions based on plan document. 
          I apologize for any confusion this may have caused, however, the 
     plan under which the options were granted is the official document by 
     which Enron determines 
          the termination date.  Please call me if you need to discuss your 
     options, however, understand that I cannot speak with you regarding 
     other employees'    compensation/options.